RubyGems Navigation menu

rails_fancies 1.0.17

Most rails helpers tend to be tightly focused on placing a single element on a page, like a link or an image tag. Rails Fancies is for helpers that are more complex and can form the basis of complete a web page. The inaugural helper is a FAQ helper.

Versions:

  1. 1.0.17 - July 22, 2020 (7.5 KB)
  2. 1.0.16 - March 25, 2020 (7.5 KB)
  3. 1.0.15 - March 01, 2020 (7.5 KB)
  4. 1.0.14 - February 27, 2020 (7.5 KB)
  5. 1.0.13 - December 06, 2019 (7.5 KB)
Show all versions (14 total)

Runtime Dependencies (1):

  • rails ~> 4.2, >= 4.2.11.3
  • Development Dependencies (12):

  • better_errors ~> 2.1, >= 2.1.1
  • binding_of_caller ~> 0.7, >= 0.7.2
  • ffi = 1.9.24
  • loofah ~> 2.3, >= 2.3.1
  • meta_request >= 0.4.0, ~> 0.4
  • nokogiri ~> 1.10, >= 1.10.8
  • rack >= 0
  • rails-html-sanitizer >= 1.2.0, ~> 1.2
  • rake ~> 12.3.3bundle, >= 12.3.3
  • rspec-rails ~> 3.8, >= 3.8.2
  • sassc-rails ~> 1.2, >= 1.2.1
  • sqlite3 ~> 1.3, >= 1.3.13
  • Owners:

    Pushed by:

    Authors:

    • Obromios

    SHA 256 checksum:

    de1d9c4e39e5b399bd6fe80d4c31211bc7f8519fd6e02ffbfa4e7587fe6a86b4

    Total downloads 7,919

    For this version 270

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: